

.dacy-btn {
    text-transform: uppercase;
    line-height: 1;
    display: inline-block;
    padding: 0.3em 1em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 1.6em;
    color: #fff;
    background-color: #bb0b0b;
    -webkit-transition: all .2s ease;
	transition: all .2s ease;
border-radius: 30px;}
.dacy-btn:hover { background: #f9c22d; color: #000; }

.top_tel a { color: #fff; }


.menu_box { -moz-box-shadow:2px 2px 5px #333333; -webkit-box-shadow:2px 2px 5px #333333; box-shadow:2px 2px 5px #999; }

.menu_t1 { font-size:1.7em; line-height:1.3em; color: #f00; margin: 6px auto 6px; text-align: center; }
.menu_t1_txt { font-size: 14px; color: #252525; margin-bottom: 20px; background: #eee; border: 1px dotted #999; padding: 5px ; border-radius: 10px; text-align: center;  }

.mod .menu { padding: 0 0 0 20px; }
.menu_t2 { font-size: 1.4em; color: #c0392b; margin: 10px 0 0; }
.menu_t2_txt { font-size: 16px; color: #666; margin: 0 10px 10px 0; text-align: center; }
.menu_li li { list-style: inherit; margin-bottom: 8px; }
.menu_txt_left { text-align: left; padding: 0 10px 0 0; font-size: 1.1em; }
.menu_txt_right { text-align: right; font-size: 1em; }

.menu_x { padding: 0; margin-bottom: 20px; }
.menu_x li { list-style: none; }
.menu_t_1 { background: url(../images/line.gif) repeat-x; padding-left: 0; padding-right: 0; color: #000; }
.menu_t_2 { background: #fff; padding-right: 6px; }
.menu_t_3 { text-align: right; }
.menu_t_4 { font-size: .9em; padding-right: 0; color: #222; }

.menu_x_ul { padding: 0 ; overflow: hidden; zoom:1; }
.menu_x_ul li { list-style: none; margin: 0 0 6px; padding: 0 4px 0; }
.menu_x_ul li a { background: #bfbfbf; color: #000; display: block; padding: 8px; text-align: center; font-size: 1.3em; }
.menu_x_ul .hover, .menu_x_ul li a:hover { background: #980505; color: #fff; display: block; padding: 8px; text-align: center; }

.menu_mod { padding: 0 10px 0 0; margin-bottom: 20px; }



.menu_nav_t { border-radius: 20px; font-size: .9em; line-height: .9em; padding: 0;  }
.menu_nav_t li { list-style: none; background: #ffcf69; text-align: center; font-size: 1.4em; line-height: 2em; border-right: 2px #fff solid; border-bottom: 2px #fff solid;}
.menu_nav_t li a { color: #000; }





